BEEM - Android XMPP - Bug #86

Réception message
04/07/2009 11:42 PM - Philippe Lago

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed
Normal
Philippe Lago
User Interface

Prototype before 1.5 - SFR_Version

Start date:
Due date:
% Done:

Estimated time:

Locale:

04/07/2009
04/08/2009
100%

2.00 hours

Description

Probléme d'affichage au moment de la réception de message sur I'im.

Mauvais rafraichissement de la vue, les messages réapparaissent apres une autre action du style touché/glissé sur la liste

History

#1 - 04/15/2009 07:07 PM - Philippe Lago

- Status changed from Assigned to Resolved

- Target version set to Prototype before 1.5 - SFR_Version

- % Done changed from 0 to 100

Fixé en utilisant un handler pour faire communiquer les threads

#2 - 04/22/2009 08:11 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
